<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000392.png" type="DMXDevice" dmxcversion="3.0.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1205</ddf-library-id>
    <model>Fuze PAR Z120</model>
    <vendor>Elation</vendor>
    <author>Patrick Grote</author>
    <mode>CH:06 RGBW</mode>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0"/>
      <green dmxchannel="1"/>
      <blue dmxchannel="2"/>
      <white dmxchannel="3"/>
    </rgb>
    <dimmer dmxchannel="4"/>
    <zoom dmxchannel="5">
      <range type="linear" mindmx="0" maxdmx="255" minval="7" maxval="55"/>
    </zoom>
  </functions>
</device>
